Skip navigation links

MySQL Forums :: Ruby :: Error with MySQL and Rails 3.1.0


Advanced Search

Error with MySQL and Rails 3.1.0
Posted by: Gianna Bosanquet ()
Date: March 12, 2012 03:36AM

I am getting this error during the instalation of an application Rails:

Gem files will remain installed in /home/mark/.bundler/tmp/28288/gems/mysql2-0.2.17 for inspection. Results logged to /home/mark/.bundler/tmp/28288/gems/mysql2-0.2.17/ext/mysql2/gem_make.out An error occured while installing mysql2 (0.2.17), and Bundler cannot continue. Make sure that gem install mysql2 -v '0.2.17' succeeds before bundling.

Can you help me to resolved the problem.

Options: ReplyQuote


Subject Written By Posted
Error with MySQL and Rails 3.1.0 Gianna Bosanquet 03/12/2012 03:36AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.